@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;500&display=swap');

html {
  scroll-behavior: smooth;
}
 
* {
  scrollbar-width: thin;
  scrollbar-color: #89bff6 #EDEDED;
}

/* Works on Chrome/Edge/Safari */
*::-webkit-scrollbar {
  width: 12px;
}
*::-webkit-scrollbar-track {
  background: #EDEDED;
}
*::-webkit-scrollbar-thumb {
  background-color: #89bff6;
  border-radius: 20px;
  border: 3px solid #EDEDED;
}
 
* {
  margin:0;
  padding:0;  
}

body {
   background-image:  linear-gradient(to top right,#a6a2ff,#80c8f3 );
   background-position: top left;
   font-family:"Roboto", sans-serif;
   font-size:14px;
   color:#fff;
   font-weight:300;
   background-color:#73bfff;
   position:relative;
}



body:before {
  position:absolute;
  left:0;
  right:0;
  bottom:0;
  top:0;
  z-index:-1;
  content:"";
    display:none;
  width:100%;
  height:100%;
  background-image:linear-gradient(to top right,#a6a2ff, #80c8f3 );  
}

.smalltext {
   font-size:12px;	
}

strong {
  font-weight:500;	
}

a {
  text-decoration:none;
  color:#fff;  
  transition: all 0.3s ease-out 0s;
}

.wrapper {
  width:880px;	
  margin:0 auto;
}

nav, section, footer {
  margin:0 auto;
  display:block;   
}



section#tos {
 display:none;	
}

section#tos:target {
  display:block;	
}

section#tos:target ~ section {
   display:none;	
}

nav {
  padding:22px 0px;	
}


body.tos_page nav {
  background-image:url(../images/header_bg.png);
  background-size:100% 40px;
  background-position:bottom center;
  background-repeat:no-repeat;
  padding-bottom:70px;
}


.logo {
  display:inline-block;
  line-height:40px;
}

.logo > img {
  height:22px;
  width:auto;  
}

.navigation {
  float:right;	
}

.navigation > li {
  display:inline-block;
    
}

.navigation > li > a {
   padding:6px 13px;
   display:block;  
   font-weight:500;   
   margin:0px 4px;
 
}

.navigation > li > a:hover {
  color:#fff;	
  box-shadow:0px 1px 0px 0px #fff;
}


.nav_icon {
  cursor: pointer;
  width: 16px;
  margin-right:6px;
}

.nav_icon:after, 
.nav_icon:before, 
.nav_icon span {
  display: block;
  content: '';
  margin: 3px 0;
  height: 3px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  background-color: #fff;
}

.nav_icon:after, 
.nav_icon:before, 
.nav_icon span {
  display: block;
  content: '';
  margin: 3px 0;
  height: 3px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  background-color: #fff;
}

a#nav_menu_button {
   padding:6px 8px;
   display:none;  
   margin: -5px 0px;
   font-weight:600;	
}

.nav_icon, .nav_icon  + span {
  display: inline-block;
  vertical-align: middle;	
}


.section.tos_section  {
   background-color:#ffffff;
   color:#555;
   line-height:1.5; 
   
}

.section.tos_section .wrapper {
    position: relative;
    padding: 15px;
    box-shadow: 0 4px 18px rgba(141, 220, 215,0.11);
}

.tos_section p {
  padding:4px 0px;	
}

.tos_section p.paragraph_title {

  color:#86c2f5;
  padding:19px 0px;  
  text-transform:uppercase;
}


.tos_section .section_title_large span.section_icon {
    width: 34px;
    height: 34px;
    display: inline-block;
    vertical-align: middle;
    background-color:#d06161;
    line-height: 40px;
    transform: rotate(45deg);
    border-radius: 5px;
	border:4px solid #ffffff;
}

.tos_section .section_title_large span.section_icon img {
    line-height: inherit;
    width: 20px;
    height: 20px;
    transform: rotate(-45deg);
}

.section_text {
  display: inline-block;
  padding: 4px 10px;

  padding-left: 40px;
  margin-left: -20px;
  vertical-align: middle;
  color: #fff;
  font-weight: 400;
  border-radius: 7px;
  background-image: linear-gradient(to bottom right, #d06161 , #d06161 );	
}

.paragraph_tab img,
.paragraph_title img {
    width: 22px;
	display:inline-block;
    height: 22px;
    vertical-align: middle;
    margin-right: 6px;
    margin-top: -2px;
}

.paragraph_tab label {
  color:#d06161;
  cursor:pointer;
  display:inline-block;
  padding:12px 0px;  
  margin-right:8px;
}

.section.section_features {
    background-color:#ffffff;
    color: #555;
   padding-top:10px;
}



.featured_block {
  width:340px;	
}

.featured_image {
 position: absolute;
 height: 500px;
 width: auto;
 z-index:-1;
 top: -76px;
 right: -70px;
}


.featured_title {
  font-size:22px;
  font-weight:600;  
}

.featured_list {
  padding:0;
  margin:30px 0px;
  width:320px;

  list-style-type: circle;  
}

.featured_list > li {
  width:49%;
  list-style:none;
  display:inline-block;
  padding:3px 0px;  
}
.featured_list > li:before {
  content:"";
  display: inline-block;
  width: 8px;
  height: 8px;
  background-image:url(../images/icons/plus.png);
  background-size:8px 8px;
  margin-right:5px;
  background-repeat:no-repeat;
  background-position:center center;
}


.register_button {
 padding: 0px;
 padding-left:10px;
 border: 1px solid white;
 border-radius: 1.61765rem;
 font-size: 13px;
 background-color:#ffffff;
 display: inline-block;
 color: #86c2f5;
 text-transform:uppercase;
 text-align:center;
}

.register_button:after {
   content:".";
   border-radius:100%;
   width:22px;
   color:#86c2f5;
   margin:2px;
   margin-left:14px;
   display:inline-block;
   height:22px;
   background-image:url(../images/icons/arrow_right.png);
   background-position:51% 50%;
   background-size:10px 10px;
   background-repeat:no-repeat;

   line-height:22px;   
   background-color:#86c2f5;
  
}

.register_button:hover {
   background-color:#ffffff;
   color:#93b5f9;   
}

.pricing_image {
   height:36px;
   width:36px;
   margin:6px auto;
   /*background-image:url(../images/icons/node.png);
   border-radius:100%;   
   background-position:center center;
   background-size:30px 30px;
   background-repeat:no-repeat;*/
}

.pricing_image img {
   width:32px;
   height:32px;   
}

.pricing_row {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-grow: 0;
  flex-shrink: 0;
  
}

.pricing_plan {
   width: 180px;
   margin: 2%;
   position:relative;
   text-align: center;
   background-color:#ffffff;
   box-sizing: border-box;
   padding: 7px;
  box-shadow: 0 4px 18px rgba(4, 125, 247, 0.11);
}


.pricing_title {
    padding: 6px 0px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    color:#595959;
}

.pricing_list {
 list-style:none;
 padding:0;
 margin:10px 0px; 
}

.pricing_list > li {
  padding: 4px 0px;
}

.pricing_cost {

  padding:6px 0px;  
}

.pricing_cost > span {
 font-size: 11px;
 font-weight: normal;
 text-transform: capitalize;
}

.pricing_cost > div {
 font-size: 18px;
 color:#595959;
 font-weight: 500;
}


.purchase_button {
  border-radius: 3px;
  padding: 12px 13px;
  color: #fff;
  display: inline-block;
  margin: 8px 0px;
  font-weight: 600;
  border: 1px solid #86c2f5;
  color: #86c2f5;
}

.purchase_button:hover {
   background-color:#86c2f5;
   color:#fff;   
}

.section {
  padding:50px 0px;
  position:relative;
}

.section .wrapper {
    position:relative;	
} 

.section.main_section {
    padding-bottom: 230px;
}


.section_cost, .features_block, .section_error {
   background-color:#ffffff;	
   color: #555;
}

.section_cost:before {
  background-image: url(../images/zig_zag.png);
  background-position: top center;
  background-repeat: no-repeat;
  height: 200px;
  display: block;
  top: -180px;
  left: 0;
  right: 0;
  content: "";
  width: 100%;
  position: absolute;
}

.section_title {
  color: #86c2f5;
  text-align: center;
}

.section_title_large {
 font-weight: 500;
 font-size: 18px;
 text-align: center;
 padding: 7px 0px;
 color:#595959;

}

.section_desc {
	text-align:center;
}




.features_row {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-grow: 0;
  flex-shrink: 0;
  
}

.features_block {
  width:31%;
  margin:2%;  
  position:relative;
  text-align:left;
  background-color:#ffffff;
  box-shadow: 0 4px 18px rgba(141, 220, 215,0.11);
  box-sizing: border-box;
  padding: 15px;
  
}


.features_block, .pricing_plan {
   transition: all 0.3s ease-out 0s;
}

.pricing_plan:hover,.features_block:hover {
  box-shadow: 0 4px 18px rgba(4, 125, 247, 0.20);	
  transform:scale(1.05);

}


.features_image {
  display: inline-block;
  vertical-align: middle;
  width: 38px;
  margin-top:4px;
  text-align:center;

}
.features_image img {
   width:32px;
   height:32px;
}


.features_title {
  color:#595959;
  font-size:16px;
  display: inline-block;
  vertical-align: middle;
}


.features_desc {
  padding:10px 0px;
  height:80px;
}



footer {
  padding:70px 0px 40px 0px;
  position:relative;
  background-image: linear-gradient(to top right,#86c2f5, #5f93b9);
}

/*
footer:before {
  position: absolute;
  left: 0;
  top: 0%;
  width: 50%;
  height: 24px;
  background: linear-gradient(to left bottom, #fff 50%, rgba(0, 0, 0, 0) 50%);
  content: " ";
}

footer:after {
  position: absolute;
  left: 50%;
  top: 0%;
  width: 50%;
  height: 24px;
  background: linear-gradient(to right bottom, #fff 50%, rgba(0, 0, 0, 0) 50%);
  content: " ";
}*/


footer:before {
height: 120px;
content: "";
position: absolute;
left: 0;
right: 0;
top: -2px;
display: block;
background-image: url(../images/wave.png);
background-repeat: repeat-x;
background-position: top center;
width: 100%;
z-index: 2;
background-size: 100% 30px;
  
}


footer .wrapper {
  display:flex;	
}

.footer_block.copyright {
   width:300px;  
 
}


footer a{
  color: rgba(255,255,255,0.85);
}

footer a:hover{
  color: #fff;
}

.about_us {
  padding:12px 0px 20px 0px;
}

.footer_title {
  font-weight:600;
  text-transform:uppercase;  
}

.footer_block img {
   max-width:140px;	
}

.footer_block {
	padding-right:80px;   
}

.footer_block ul {
  padding:12px 0px;
  margin:0;
  list-style:none;  
}

.footer_block ul > li {
  padding:5px 0px;	
}

.footer_block.contact {
    float: right;
    padding-right: 0;
    text-align: right;
    margin-top: 30px;
    margin-right: -30px;
    margin-left: 40px;
}



.footer_block.contact img {
    width: 24px;
    height: 24px;
    padding: 5px;
}

.footer_block.contact img[src*="at"] {
  width:20px;
  height:20px;  
  position:relative;
  top:-2px;
}

.footer_block.contact img[src*="discord"] {
   width:28px;
   height:28px;   
}

.ribbon {
  width: 30px;
  padding: 6px 0;
  position: absolute; 
  top: -6px;
  left: 15px;
  color:#fff;
  font-size:10px;
  text-align: center;
  border-top-left-radius: 3px;
  background:#86c2f5;
}

.ribbon:before, .ribbon:after {
    content: "";
    position: absolute;
}

.ribbon:before {
    height: 0;
    width: 0;
    right: -5.5px;
    top: 0.1px;
    border-bottom: 6px solid  #86c2f5;
    border-right: 6px solid transparent;
}

.ribbon:after {
    height: 0;
    width: 0;
    bottom: -14.5px;
    left: 0;
    border-left: 15px solid #86c2f5;
    border-right: 15px solid #86c2f5;
    border-bottom: 15px solid  transparent;
}

.return_to_top {
  position: absolute;
  top: 100vh;
  right: 20px;
  bottom: 20px;
  pointer-events: none;	
}

.return_to_top > a {
  position: sticky;
  pointer-events: all;
  top: calc(100vh - 5rem);
  display: inline-block;
  text-decoration: none;
  text-align: center;
  width: 34px;
  height: 34px;
  border-radius: 100%;
  line-height:34px;
  background:#6192d0;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.21);
  -webkit-transition: -webkit-transform 80ms ease-in;
  transition: -webkit-transform 80ms ease-in;
  transition: transform 80ms ease-in;
  transition: transform 80ms ease-in, -webkit-transform 80ms ease-in;	
  background-image:url(../images/icons/arrow_up.png);
  background-position:51% 50%;
  background-size:14px 14px;
  background-repeat:no-repeat;  
}


.bandwith_table {
  margin-top:15px;	
}

.bandwith_row {
  display:flex;	
}

.bandwith_row > .bandwith_title {
  width:24%;
  color:#86c2f5;  
}

.bandwith_row > .bandwith_title > img {
   width:22px;
   height:22px;
   vertical-align:midddle;
   display:inline-block;
   margin-right:7px;
   position:relative;
   top:4px;   
}

.bandwith_row > .bandwith_cell {
   width:28%;
   text-align:center;

}

.bandwith_row > .bandwith_cell, .bandwith_row > .bandwith_title {
  padding:10px;	
  box-sizing:border-box;

}

.bandwith_row > .bandwith_cell:not(:last-child), .bandwith_row > .bandwith_title {
	border-right: 1px solid #e1e1e1;
}

.bandwith_row:not(:last-child) > * {
	border-bottom: 1px solid #e1e1e1;
}


.linux_rdp, .windows_rdp, input[name=layout] {
  display:none;	
}

input[name="layout"]#grid:checked ~ a label[for="grid"],
input[name="layout"]#table:checked ~ a label[for="table"],
input[name="rdp"]#linux_rdp:checked ~ a label[for="linux_rdp"],
input[name="rdp"]#windows_rdp:checked ~ a label[for="windows_rdp"]{
	border-bottom:1px solid #d06161;
}


input[name="rdp"]#linux_rdp:checked ~ .linux_rdp,
input[name="rdp"]#windows_rdp:checked ~ .windows_rdp {
   display:block;	
}

input[name="rdp"] {
  display:none;	
}


input[name="layout"]#table:checked ~ .pricing_table {
  display:flex;	
  padding:10px 0px;
  overflow-x:auto;
  overflow-y:hidden;
}

input[name="layout"]#table:checked ~ .pricing_table .pricing_plan {
  width:144px;
  margin:0;
  padding:0;
  box-shadow:none !Important;
  background:none;
  transition:scale(1) !Important; 
  font-size:12px;  
}

input[name="layout"]#table:checked ~ .pricing_table .pricing_plan:hover {
	  transition:scale(1) !Important; 
}



input[name="layout"]#table:checked ~ .pricing_table .pricing_plan .pricing_list > li {
  padding:8px 10px;	

  border-bottom:1px solid #f7f7f7;
}


.section_error .section_text {
  border-radius:4px;
  padding:8px 6px;
  margin:8px auto;
  display:inline-block;
}

.error_desc {
  font-size:55px;
}
.section_error {
   text-align:center;
}


.offers_wrapper .pricing_plan {
  text-align:left;	
}

.offer_header .offer_icon {
  position:absolute;	
  right: -10px;
  top: -20px;
}

.offer_header {
    padding: 26px 15px;
    background: linear-gradient(160deg, #a5ece7 0%, #73bfff 50%, #5abfb9 100%);
    color:#fff;
	position:relative;
	overflow:hidden;
    text-align: center;
}

.offer_icon img {
  
}

.offer_plan .offer_icon img {
    width: 20px;
    height: 20px;
    background-image: linear-gradient(to top right, #73bfff, #71b3ea );
	color: #fff;
	border-radius: 3px;
	box-shadow: 0 4px 18px
    rgba(141, 220, 215,0.11);
    padding: 6px;
}

.dedicated_offers_rows .offer_icon {
  margin-left:6px;
  margin-right:6px;  
}

.offer_title {
  font-weight:300; 
}

.offer_icon, .offer_title {
  display:inline-block; 
}

.offer_desc ul {
  padding:6px 0px;
  font-size:13px;
  list-style:none;
  margin:0;  
}

.offer_desc:not(.no_check) ul > li {
 
  background-repeat:no-repeat;
  padding:4px 0px;

}


.offer_desc.no_check ul > li {
	padding:3px 0px;
	text-align:center;
}


.offer_button {
  padding:7px 12px;
  border-radius: 1.61765rem;
  font-size: 12px;
  margin:8px auto; 
 background-image: linear-gradient(to top right, #73bfff, #71b3ea );
  display: inline-block;
  text-transform:uppercase;
  text-align:center;	
}


.offer_button:hover {
  background-color:transparent;
  background-image:none;
  box-shadow:0px 0px 2px 0px #73bfff;
  color:#73bfff;
}


#new_plan:nth-child(2) .offer_header {
 background: linear-gradient(160deg, #e38d8d 0%, #d06464 50%, #d23636 100%);
}



.offer.pricing_plan {
  padding:0;	

}

#new_plan:nth-child(2) .offer_button {
  background: #d06464;

}

#new_plan:nth-child(2) .offer_button:hover {
  color: #d06464;
  background:none;
  box-shadow:0px 0px 0px 1px #d06464;
}

.offer_list > div {
  padding:9px 5px;
  text-align:center;  
}

.label {
  float:right;
  font-size:10px;
  background-color:#fff;
  padding:2px 3px; 
  color:#67a1d0;
  min-width:30px;
  position:absolute;
  top:8px;
  left:8px;
  text-align:center;
  border-radius: 1.61765rem;  
}


.dedicated_offers {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;	
}

.dedicated_offers .offer_plan {
   flex-basis: calc(18% - 0%);
   justify-content: center;
   flex-direction: column;
   margin:  0%;
   position:relative;
   width:20%;
   text-align: left;
   background-color:#fbfbfb;
   padding: 5px 8px;

}

.dedicated_offers .offer_plan:not(:last-child) {
  border-right:1px solid #f7f7f7;	
}

.dedicated_offers .offer_plan:hover {
  box-shadow: 0 4px 18px rgba(141, 220, 215,0.11);
  border:none;
  transform:scale(1.1);
  background-color:#fff;
}

.offer_plan > *:not(.ribbon) {
  display:block;
  padding:4px 0px;
  text-align:center;  
}


.offer_header > .offer_button {
 	width:100px;
	padding:8px 12px;
}

.offer_text {
    font-weight: 500;
    font-size: 17px;
}

.dedicated_offers_rows .offer_plan {
  display:flex;
  align-items:center;
  background-color: #fbfbfb;
  padding:8px 10px;
  margin:8px 0px;
  box-shadow: 0 4px 18px rgba(141, 220, 215,0.11);
  flex-direction: row;  
}

.dedicated_offers_rows .offer_plan .offer_desc ul  {
  display:flex;
  padding:3px 0px;
  align-items:center;
}

.dedicated_offers_rows .offer_plan .offer_desc ul li {
   width:100px;
}

.dedicated_offers_rows .offer_plan .offer_desc ul li strong {
  display:block;
  padding:3px 10px;
  text-align:center;  
}  



.dedicated_offers_rows .offer_plan > *:nth-child(1) { order: 2; }
.dedicated_offers_rows .offer_plan > *:nth-child(2) { order: 1; }
.dedicated_offers_rows .offer_plan > *:nth-child(3) { order: 4; width:120px;padding:0px 12px;}
.dedicated_offers_rows .offer_plan > *:nth-child(4) { order: 5; width:130px; }
.dedicated_offers_rows .offer_plan > *:nth-child(5) { order: 3; width:100%;}

.float_right {
  float:right;	
}


.float_right.offer_button {
	margin:0;
}

.vps_details {
    display: flex;
    align-items: center;
    padding: 30px 0px;
}

.vps_info {
    width: 100%;
}


.vps_block {
    display: inline-block;
    width: 33%;
	box-sizing:border-box;
	padding:16px 14px;
}

.vps_icon img {
  width:36px;
  height:36px;  
}

.vps_icon  {
  margin-right:12px;	
}

.vps_block > * {
  display:inline-block;
  vertical-align:middle;  
}


.value {
    font-size: 16px;
    font-weight: 500;
}

.vps_order  > *{
   display:block;
   text-align:center;   
}

.vps_cost {
  font-size:18px;	
  padding:4px 0px;
  font-weight:500;
}


.vps_order {
    width: 220px;
   background-image: linear-gradient(to top right, #d06161, #ec6363);
    box-sizing: border-box;
    padding: 32px 15px;
	color:#fff;
    box-shadow: 0 4px 18px rgba(141, 220, 215,0.11);
}

.vps_tabs {
    display: flex;
    align-items: center;
}

.vps_tabs > span {
    width: 11.1%;
    font-size: 15px;
	cursor:pointer;
	font-weight:500;
    text-align: center;
}

.active_tab {
    background-color: #ffffff;
    padding: 10px 0px;
    color:  #da6262;
	
}

.vps_tabs > span > span {
    display: block;
	font-weight:300;
    font-size: 12px;
}

.vps_button.offer_button {
 color:#fff;
 background:none;
 border:1px solid #fff; 
}

.vps_button.offer_button:hover {
  color:#7bb9eb;
  background-color:#fff;  
}

.vps_header {
    margin: -15px -15px 20px -15px;
    padding: 15px 15px 0px 15px;
	color:#fff;
       background-image: linear-gradient(to top right, #d06161, #ec6363);
    position: relative;
    overflow: hidden;
}

.vps_header .section_text {
	 background:none;
}

select {
    border:none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -ms-appearance: none; /* get rid of default appearance for IE8, 9 and 10*/
}

.vps_select {
    width: 100%;
    display: none;
    margin: 8px auto;
	margin-bottom:15px;
    padding: 10px;
    border-radius: 1.61765rem;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    input[type='range'] {
      overflow: hidden;
      width: 100%;
	  border-radius:10px;
      -webkit-appearance: none;
      background-color: #e0e0e0;
    }
    
    input[type='range']::-webkit-slider-runnable-track {
      height: 10px;
      -webkit-appearance: none;
      color: #13bba4;
      margin-top: -1px;
    }
    
    input[type='range']::-webkit-slider-thumb {
      width: 10px;
      -webkit-appearance: none;
      height: 10px;
      cursor: ew-resize;
      background: #434343;
      box-shadow: -80px 0 0 80px #7cbaec;
    }

}
/** FF*/
input[type="range"]::-moz-range-progress {

}
input[type="range"]::-moz-range-track {  
  
}
/* IE*/
input[type="range"]::-ms-fill-lower {
  background-color: #7cbaec; 
}
input[type="range"]::-ms-fill-upper {  
  background-color: #e0e0e0;
}

input[type="range"] {
   outline:none;	
}

.announcement {
 margin-bottom: 40px;
 box-shadow: 0 4px 18px rgba(4, 125, 247, 0.11);
 padding: 9px 14px;
 padding-bottom: 30px;
 background-color: #edf9ed;	
}

.announcement_title {
  margin-bottom: 10px;	
}

.announcement_icon {
  float: left;
  position:relative;
  top:-10px;
}

.announcement_icon img {  
  width: 44px;
  height: auto;
  display: inline-block;	
}

.announcement_text {
  padding-left: 60px;
}

.announcement_text a {
   color:#797979;
   font-weight: 400;   
}

.announcement .float_right {
  position: relative;
  top: 12px;	
}

.announcement .float_right a img {
  width:12px;
  height:12px;  
}

.announcement .float_right a {
  margin-left:4px;	
}

.hosting_desc  {
  padding:20px 0px;	
}

.hosting_desc ul {
    list-style: none;
   padding:0;
    margin: 0;
    text-align: left;
    padding-left: 20px;
    font-size: 12px;
}

.hosting_desc ul li {
    padding: 4px 0px;
    padding-left: 17px;
    position: relative;
}

.hosting_block.pricing_plan {
   width:260px;
   padding:0px;
}


.hosting_desc ul li::before {
    position: absolute;
    left: 4;
    top: 9px;

    display: block;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 2px 0 2px 4px;
    border-color: transparent transparent transparent #7eb3dd;
}


.hosting_image {
    position: absolute;
    right: 0;
    top: -10px;
    opacity: 0.3;
    right: -30px;
    height: 100px;
}


.hosting_header {
  padding:18px 12px;
  background-image: linear-gradient(to top right,#86c2f5, #75a1c1);  
  color:#fff;
  text-align:left;
  overflow:hidden;
}

.hosting_price {
  float:right;
  font-size:14px;  
  font-weight:500;
}



.view_all:hover {
  color:#fff;
  background-color:#73bcfa;
}

